{% extends "bandeau.html" %}
{% block main %}

<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='home.css') }}">

<form  id="bouton-poney" action="{{url_for('voir_poneys', id=0)}}" method="post">
    <input class="bouton" type="submit" value="Voir les Poneys">
</form>
<div id="titre">
    <h2> BIENVENUE SUR LE SITE DU CLUB DE PONEY</h2>
    <h1><strong> GRAND GALOP </strong></h1>
</div>
{% include "infos.html"%}
{% endblock %}